@charset "utf-8";
/* =============================================================================
	link.css
   =============================================================================
	2012-04-27 (Original)
   -------------------------------------------------------------------------- */

.content-page #content .linkcat {
	list-style: none;
	}
	.content-page #content .linkcat h2 {
		width: 180px;
		}
.content-page #content .blogroll {
	float: right;
	width: 500px;
	padding-bottom: 20px;
	}